GET /v0.1/apps/{owner_name}/{app_name}/analytics/events
Operation ID: Analytics_Events
Auth: api_key
Description
Count of active events in the time range ordered by event.
Parameters (10)
(string, query, optional, default: none)
Controls whether or not to include a count of all the items across all pages.
Constraints: {'enum': ['allpages', 'none']}
(string, query, optional, default: count desc)
controls the sorting order and sorting based on which column
(integer, query, optional, default: 0)
The offset (starting at 0) of the first result to return. This parameter along with limit is used to perform pagination.
Constraints: {'minimum': 0}
(integer, query, optional, default: 30)
The maximum number of results to return. (0 will fetch all results)
Constraints: {'minimum': 0, 'maximum': 2000}
(string, path, required)
The name of the application
(string, query, optional)
Last date time in data in ISO 8601 date time format.
(array, query, optional)
To select the specific events.
(string, path, required)
The name of the owner
(string, query, required)
Start date time in data in ISO 8601 date time format.
(array, query, optional)
To select specific application versions
No probe data for this endpoint yet.